{% extends 'base.html.twig' %}

{% block title %}SchoolTeam index{% endblock %}

{% block body %}
<div class="container">
    <h1>Equipe Pédagogique et Educative</h1>

    <table class="table">
        <thead class="thead-dark">
            <tr>
                <th>Nom</th>
                <th>Prénom</th>
                <th>Adresse</th>
                <th>Tél</th>
                <th>Email</th>
                <th>Poste</th>
                <th>Modifier</th>
                <th>Supprimer</th>
            </tr>
        </thead>
        <tbody>
        {% for school_team in school_teams %}
            <tr>
                <td>{{ school_team.firstName }}</td>
                <td>{{ school_team.lastName }}</td>
                <td>{{ school_team.adress }}</td>
                <td>{{ school_team.phone }}</td>
                <td>{{ school_team.user}}</td>
                <td>{{ school_team.post }}</td>
                <td><a href="{{ path('school_team_edit', {'id': school_team.id}) }}"><i class="fas fa-edit fa-2x"></i></a></td>
                <td>{{ include('school_team/_delete_form.html.twig') }}</td> 
                
            </tr>
        {% endfor %}
        </tbody>
    </table>
    <div class="btn-formulaire">
        <a href="{{ path('school_team_new') }}"><button class="btn btnColor"><i class="fas fa-users"></i> Ajouter un membre d'équipe </button></a>
    </div>
</div>
{% endblock %}
